@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*font-family: 'Raleway', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*font-family: 'Fira Sans', sans-serif;*/



/* Global Styles */



html,

body {

    height: 100%;

}

body {

    padding-top: 0px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */

}

.img-portfolio {

    margin-bottom: 30px;

}



.img-hover:hover {

    opacity: 0.8;

}

.navbar-brand {

	padding: 0 15px;

}

.navbar-inverse{background:none; border: none; border-radius:0;}

.navbar-brand{height:auto;}

.map-add{display:inline-block; margin-right:50px; line-height:30px;}

.top-head{padding-top:8px; padding-bottom:8px; font-family: 'Fira Sans', sans-serif;}

.top-head span{display:inline-block; font-family: 'Fira Sans', sans-serif;}

.map-add i{margin-right:25px; color:#282828;}

.mail-add{color:#282828; font-size:14px; line-height:30px;}

.mail-add i{margin-right:20px;}

.mail-add a{color:#282828; font-size:14px;}

.social-icon a{display:inline-block; border:solid 2px #282828; width:30px; height:30px; border-radius:50%; line-height:27px; margin-left:5px; text-align:center; color:#282828; font-weight:bold;}





.navbar-inverse .navbar-nav > li > a{line-height:62px; font-family: 'Raleway', sans-serif; font-weight:600; text-transform:uppercase; color:#fff;}

.navbar-inverse .navbar-nav > .active > a, 

.navbar-inverse .navbar-nav > .active > a:focus, 

.navbar-inverse .navbar-nav > .active > a:hover{background:#fff; color:#282828;}







.blk-bg{background:#000;}



header.carousel {

    height: 100%;

}

header.carousel .item,

header.carousel .item.active,

header.carousel .carousel-inner {

    height: 100%;

}



header.carousel .fill {

    width: 100%;

    height: 100%;

    background-position: center;

    background-size: cover;

}

.my-slider .carousel-caption{text-align:left; text-shadow:none; color:#282828; left:10%; font-family: 'Raleway', sans-serif; bottom: inherit; top:20%;}

.my-slider .carousel-caption span{ display:block; font-size:24px; font-weight:600; text-transform:uppercase;}

.my-slider .carousel-caption h2{margin:0; text-transform:uppercase; font-weight:800; font-size:60px; }

.my-slider .carousel-caption a{background:url(../images/read-more-bg.jpg) center center no-repeat; background-size:100%; padding:15px; text-align:center; line-height:70px; width:250px; color:#fff; font-family: 'Raleway', sans-serif; font-weight:400;  display:inline-block; text-transform:uppercase; font-weight:bold;}

.my-slider .carousel-control{display:none;}

.my-slider .carousel-indicators{left:13%; bottom:25%;}

.my-slider .carousel-indicators li{width:20px; height:20px; background:#222; border:solid 5px #222; border-radius:0;}

.my-slider .carousel-indicators li.active{width:20px; height:20px; background:#fff; border:solid 5px #222; border-radius:0;}



.banner-btm{position:relative;}

.banner-btm .bnr-btm{position:absolute; bottom:0; left:0; right:0; width:100%;}



.wel-section{background:url(../images/wel-bg.jpg) left top repeat-x #fff; min-height:300px; padding-bottom:50px;}

.wel-section h2{background:url(../images/header-bg.png) center bottom no-repeat; padding-bottom:20px; margin:25px 0; text-transform:uppercase; font-size:36px;font-family: 'Raleway', sans-serif; font-weight:800; color:#282828;}

.wel-section h2 span{display:block; font-size:24px;}

.read-more{background:url(../images/read-more-bg.jpg) center center no-repeat; background-size:100%; padding:15px; text-align:center; line-height:70px; width:250px; color:#fff; font-family: 'Raleway', sans-serif; font-weight:400;  display:inline-block; text-transform:uppercase; font-weight:bold;}

.wel-section .read-more{margin-top:25px;}

.wel-section p{font-family: 'Raleway', sans-serif; font-size:14px; font-weight:bold; color:#282828; line-height:25px;}



.get-section{background:url(../images/get-bg.png) left top no-repeat ; background-size:cover; padding:30px;}

.get-section h2{ margin:0 0 20px 0; padding-bottom:25px; background:url(../images/header-bg1.png) right bottom no-repeat; color:#fff; font-family: 'Raleway', sans-serif; font-size: 30px; font-weight:600; text-align: right; }

.get-section input[type="text"]{border-radius:0;}

.get-section textarea{border-radius:0;}

.get-section button.btn{background:url(../images/read-more-bg.jpg) center center no-repeat; background-size:100%; padding:15px; text-align:center; line-height:25px; border-radius:0; width:150px; color:#fff; font-family: 'Raleway', sans-serif; font-weight:400;  display:inline-block; text-transform:uppercase; font-weight:bold; border:solid 2px #fff;}



.parallax {

    background-image: url(../images/para-bg.jpg);

    min-height: 500px;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}

.service-section{padding-top:60px; padding-bottom:60px;}

.service-section h2{margin:0 0 20px 0; padding-bottom:30px; background:url(../images/header-bg1.png) center bottom no-repeat; color:#fff; font-family: 'Raleway', sans-serif; font-size: 30px; font-weight:600;}

.view-all{background:url(../images/view-all-bg.jpg) center center no-repeat; background-size:100%; padding:15px; text-align:center; line-height:25px; border-radius:0; width:150px; color:#282828; font-family: 'Raleway', sans-serif; font-weight:400;  display:inline-block; text-transform:uppercase; font-weight:bold; }

.view-all:hover{text-decoration:none; color:#000;}

.srvc-sec{ margin-top:30px;}

.ser-img{height:230px; position:relative; overflow:hidden;}
.ser-img img{height:100%; width:100%;}

.img-arrow{position:absolute; right:-5px; top:-5px;}

.srvc-sec h4{font-family: 'Raleway', sans-serif; font-weight:600; color:#fff; margin:25px 0; font-size:18px;}

.srvc-sec p{font-family: 'Raleway', sans-serif; font-weight:400; color:#fff; font-size:14px; margin-bottom:15px;}

.srvc-sec p a{font-family: 'Raleway', sans-serif; font-weight:400; color:#fff; font-size:14px; text-transform:uppercase; margin:10px 0;}





.latest-work{padding-top:60px; padding-bottom:60px;}

.main-title{margin:0 0 20px 0; padding-bottom:30px; background:url(../images/header-bg.png) center bottom no-repeat; color:#282828; font-family: 'Raleway', sans-serif; font-size: 30px; font-weight:600;}

.latest-work .view-all{background:url(../images/read-more-bg.jpg) center center no-repeat; background-size:100%; padding:15px; text-align:center; line-height:25px; border-radius:0; width:150px; color:#fff; font-family: 'Raleway', sans-serif; font-weight:400;  display:inline-block; text-transform:uppercase; font-weight:bold; }

.latest-work .view-all:hover{text-decoration:none; color:#fff;}

.lt-work-img ul{margin:20px 0; padding:0; list-style:none;}

.lt-work-img li{display:inline-block; width:20%; height:175px; overflow:hidden; margin-left:-4px; position:relative;}

.lt-work-img li:first-child{margin-left:0;}

/*.lt-work-img li a{display:block; position: relative;}*/

.lt-work-img li img{width:100%; height:100%;}

.lt-work-img li .box-span{display:none; position:absolute; left:5%; right:5%; top:5%; bottom:5%; border:solid 2px #fff; text-align:center; vertical-align:middle; color:#fff; font-size:25px; font-weight:bold; text-align:center;}

.lt-work-img li:hover .box-span{display:block;}

.lt-work-img li .box-span a{display:inline-block; margin:45px auto; border-radius:50%; width:50px; height:50px; border:solid 2px #fff; line-height:46px;}

.lt-work-img li .box-span a i{color:#fff;}



.parallax1 {

    background-image: url(../images/para-bg1.jpg);

    min-height: 500px;

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}

.textimonial{padding-top:60px; padding-bottom:60px;}

.textimonial{padding-top:60px; padding-bottom:60px;}

.textimonial h2{margin:0 0 20px 0; padding-bottom:30px; background:url(../images/header-bg.png) center bottom no-repeat; color:#282828; font-family: 'Raleway', sans-serif; font-size: 30px; font-weight:600;}

.testi-content{background:rgba(255,255,255,.5); padding: 70px 60px 30px 60px; text-align:center; position:relative; font-family: 'Raleway', sans-serif; font-size:14px; font-weight:400; line-height:25px;}

.qut-img{position:absolute; left:10px; top:-35px; width:60px;}

.testi-content h3{margin:30px 0 0 0;}

.testi-content h3 a{font-weight:600; font-size:20px; text-transform:uppercase; color:#282828;}



#testi-carousel .owl-dots {

  text-align: center;

}	

#testi-carousel .owl-dots .owl-dot span {

  background: #fff none repeat scroll 0 0;

  border-radius: 0;

  display: block;

  height: 15px;

  margin: 0 3px;

  width: 8px;

}

#testi-carousel .owl-theme .owl-nav.disabled + .owl-dots {

	margin-top: 40px;

}

#testi-carousel .owl-dots .owl-dot.active span, .owl-theme .owl-dots.clickable .owl-dot:hover span {

  background: #010101 none repeat;

}

#testi-carousel .owl-stage-outer {

	padding-top: 35px;

}

.owl-carousel .owl-item img {

	display: inline-block;

	width: auto;

}

.owl-theme .owl-nav.disabled + .owl-dots {

	margin-top: 20px;

}



.parallax2 {

    /* The image used */

    background-image: url(../images/para-bg2.jpg);

    /* Set a specific height */

    min-height: 200px;

    /* Create the parallax scrolling effect */

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}

.footer-top{padding-top:60px; padding-bottom:20px; font-family: 'Raleway', sans-serif; font-size:14px; font-weight:300; color:#929292;}

.footer-top a{color:#929292; word-wrap: break-word;}

.footer-add{background:url(../images/ft-icon-1.png) left top no-repeat; padding-left:60px; min-height:80px;}

.footer-call-no{background:url(../images/ft-icon-2.png) left top no-repeat; padding-left:60px; min-height:80px;}

.footer-email{background:url(../images/ft-icon-3.png) left top no-repeat; padding-left:60px; min-height:80px;}

.ft-logo a{display:inline-block;}

.ft-logo a img{max-width:150px;}

.footer-top .social-icon{margin:20px 0;}

.footer-top .social-icon a{border-color: #929292; margin:0 5px;}



.footer-btm{background:#000; padding-bottom:30px; padding-top:30px; color:#929292; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:300;}

.footer-btm ul{margin:0; padding:0; list-style:none; display:block;}

.footer-btm ul li{display:inline-block; padding:0 20px; border-right:solid 1px #929292; line-height:15px;}

.footer-btm ul li:last-child{border-right:0;}

.footer-btm li a{color:#929292; text-transform:uppercase;}

.footer-btm p{margin-top:10px; font-size:12px; text-transform:uppercase;}

.footer-btm p a{color:#fff;}

.error-404 {

    font-size: 100px;

}

footer {

    margin: 50px 0;

}



/* Contact */



.inner-sticker img{

	width:100%;

	}

.mar-top{

	margin-top:45px;

	}

.map-box{

	margin-bottom:25px;

	}	

.map-box iframe{

	width:100%;

	height:490px;

	overflow:hidden;

	border:none;

	}	

	

/* About */



.about-img{

	margin: 0 25px 20px 0;

	}

.about-img img{

	width:100%;

	}

.right-box h2 {

	font-size: 24px;

	font-weight:600;

	color: #272727;

	margin: 0;

	padding: 0;

}

.right-box p {

	font-size: 16px;

	line-height:32px;

	color: #535353;

	margin: 20px 0 0;

	padding: 0;

}



/* Service */



.latest-work .srvc-sec h4 {

	color: #010101;

}

.latest-work .srvc-sec p {

	color: #848484;

}

.latest-work .srvc-sec a {

	color: #000;

}



/*################################## Testimonial ###############################################*/



.singleTst {

  border: 1px solid #dfebf5;

  border-radius: 4px;

  margin-top: 35px;

  padding: 35px 25px 25px 20px;

  position: relative;

}

.singleTst::before {

  border: 4px solid #fff;

  border-radius: 50%;

  content: "“";

  font-size: 26px;

  height: 34px;

  left: 21px;

  line-height: 38px;

  position: absolute;

  text-align: center;

  top: -18px;

  width: 34px;

  background-color: #010101;

  color:#fff;

}

.singleTst p {

  color: #8193a7;

  font-style: italic;

  margin-bottom: 10px;

}

.singleTst .clientName {

  display: block;

  font-size: 15px;

  font-style: normal;

  font-weight:600;

  color:#000;

  margin-bottom: 0;

}

.singleTst > a {

  color: #9caec2;

  font-size: 13px;

  transition: all 0.4s ease 0s;

}





/*-------------------------------------------------*/

/* =  Project

/*-------------------------------------------------*/

.portfolio-menu {

  margin-bottom: 15px;

}

.portfolio-list {

  margin-bottom: 15px;

}

.portfolio-menu button {

    color: #26282b;

    display: inline-block;

    font-size: 16px;

    font-weight: 400;

    margin-left: 5px;

    padding: 8px 20px;

    position: relative;

    text-transform: uppercase;

    -webkit-transition: all 0.4s ease 0s;

    transition: all 0.4s ease 0s;

    border: none;

    background: #d6d6d6;

}

.portfolio-menu button:first-child {

    margin-left: 0;

}

.portfolio-menu button:hover {

  background: #fd7464 none repeat scroll 0 0;

  color: #fff;

}

.portfolio-menu button:active {

  background: #fd7464 none repeat scroll 0 0;

  color: #fff;

}

.portfolio-menu button:focus {

  background: #fd7464 none repeat scroll 0 0;

  color: #fff;

}

.is-checked {

  background: #fd7464 none repeat scroll 0 0;

  color: #fff;	

}

.element-item {

	width: 33.33%;

	float: left;

	overflow: hidden;

	height: 250px;

	padding: 3px;

}

.element-item img {

    -webkit-transition: .5s;

    transition: .5s;

    width: 100%;

    height: auto;

}

.element-item:hover img {

    -webkit-transform: rotate(5deg) scale(1.2);

            transform: rotate(5deg) scale(1.2);

}

.element-item-overlay {

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    -webkit-transition: .4s;

    transition: .4s;

    -webkit-transform: scale(0);

            transform: scale(0);

    background: rgba(253,116,100, 0.5);

}

.element-item:hover .element-item-overlay {

    -webkit-transform: scale(1);

            transform: scale(1);

}

.portfolio-icon {

    position: absolute;

    bottom: -100%;

    -webkit-transition: all .7s cubic-bezier(0.49, 2.13, 0.36, 0.34) 0s;

    transition: all .7s cubic-bezier(0.49, 2.13, 0.36, 0.34) 0s;

    width: 100%;

	height:100%;

    text-align: center;

}

.portfolio-icon a i {

    width: 50px;

    height: 50px;

    border: 2px solid #fff;

    color: #fff;

    font-size: 24px;

    text-align: center;

    line-height: 45px;

    border-radius: 100%;

    margin: 0 5px;

    -webkit-transition: all .5s ease-in-out 0s;

    transition: all .5s ease-in-out 0s;

}

.portfolio-icon a i:hover {

  background: #9f00ff none repeat scroll 0 0;

  border: 2px solid #9f00ff;

}

.element-item:hover .portfolio-icon {

    bottom: -38%;

}

.portfolio-area a.btn-normal {

    display: block;

    margin: auto;

    margin: 25px auto;



}




.get-section .wpcf7-submit {
	background: url(../images/read-more-bg.jpg) center center no-repeat;
	background-size: 100%;
	padding: 15px;
	text-align: center;
	line-height: 25px;
	border-radius: 0;
	width: 150px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	border: solid 2px #fff;
}




/* Responsive Styles */



@media only screen and (max-device-width: 1024px) {

    .parallax {

        background-attachment: scroll;

    }

}



@media(max-width:1199px) {

	.my-slider .carousel-caption{top:2%;}

	.element-item {height: 200px;}

}



@media(max-width:991px) {

    .customer-img,

    .img-related {

        margin-bottom: 30px;

    }

	.map-add i{margin-right:5px;}

	.mail-add i{margin-right:5px;}

	.map-add{margin-right:20px;}

	.nav > li > a{padding:10px;}

	.navbar-brand > img{max-width:120px;}

	.navbar-inverse .navbar-nav > li > a{line-height:50px;}
	.ser-img{height:150px;}
	.lt-work-img li a span.box-span span{margin: 16px auto;}
	.element-item {width: 50%;}

}



@media(max-width:767px) {

    .img-portfolio {

        margin-bottom: 15px;

    }



    header.carousel .carousel {

        height: 70%;

    }

	.top-head .top-left{width:100%;}

	.top-head .social-icon{width:100%; text-align:center; margin:5px 0 10px;}

	.top-head span{display:block; margin:0 0 5px 0; text-align:center;}

	.my-slider .carousel-caption h2{font-size:25px;}

	.my-slider .carousel-caption span{font-size:14px;}

	.my-slider .carousel-caption a{width:180px; line-height:55px;}

	.wel-section h2{font-size:22px;}

	.wel-section h2 span{font-size:18px;}

	.get-section h2{font-size:22px;}

	.service-section h2, .latest-work h2, .textimonial h2{font-size:22px;}

	.ser-img{overflow:hidden; height:auto;}

	.lt-work-img li{width:100%;}

	.lt-work-img li{height:200px;}

	.lt-work-img li a span.box-span span{margin: 60px auto;}

	.qut-img{width:40px; top:-25px;}

	.footer-btm ul li{margin-bottom:10px;}

	.footer-btm p{line-height:25px; padding:10px;}

	.my-slider .carousel-caption{top:8%;}

	.about-img {margin: 0 0 20px 0;}

	.right-box {padding: 0 15px;}

	.right-box p {font-size: 14px;line-height: 25px;}

	.navbar-inverse .navbar-nav > li > a {line-height: 20px;}

	.navbar-toggle {margin-bottom: 0;}

	.element-item {	height: 100px;}

	.portfolio-menu button {font-size: 13px;padding: 6px 11px;margin-bottom: 6px;}

}

div.wpcf7 .wpcf7-recaptcha div {
	width:100% !important;
}
div.wpcf7 .wpcf7-recaptcha iframe {
	width:100%;
}